.img-logo {
	width: 65px;
	height: 40px;
	object-fit: contain;
	aspect-ratio: 3/2;
}
.background {
	display: flex;
	background-color: #03778e;
	align-items: center;
	justify-content: center;
	padding: 0 15%;
}

.image {
	align-items: center;
}

.img-avatar {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 10px;
}
.name-teacher {
	font-size: 0.8rem;
}
.align-item {
	align-items: center;
}
a {
	text-decoration: none;
}
.footer {
	height: 100px;
}
.end {
	height: 100%;
	justify-content: flex-end;
	padding-right: 15%;
}
.center {
	height: 100%;
	align-items: center;
}
.padding {
	padding-left: 8rem;
}
